/*!***************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[1]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[4].oneOf[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[3]!./assets/styles/app.scss ***!
  \***************************************************************************************************************************************************************************************************************************************************************************/
.post-title a, .recent-articles a {
  white-space: break-spaces;
}

.content-article {
  color: #434445;
}
.content-article > p, .content-article > div {
  margin-bottom: 16px;
}
.content-article img {
  float: left;
  margin: 0 24px 24px 0;
}
.content-article .alignleft {
  float: left;
  margin: 0 24px 24px 0;
}
.content-article .alignright {
  float: right;
  margin: 0 0 24px 24px;
}
.content-article .wp-caption-text {
  color: #868686;
}

.bg-default-dark {
  background-color: #2c736a;
}

.bg-default-green {
  background: #66cc66;
  color: #ffffff;
}
.bg-default-green h1, .bg-default-green h2, .bg-default-green h3, .bg-default-green h4, .bg-default-green h5, .bg-default-green h6, .bg-default-green p, .bg-default-green a, .bg-default-green span {
  color: #ffffff;
}

.box-skin-green {
  background: #66cc66;
  color: #ffffff;
  border-radius: 5px;
  padding: 34px 30px;
  transition: 0.2s ease-in;
}
.box-skin-green h1, .box-skin-green h2, .box-skin-green h3, .box-skin-green h4, .box-skin-green h5, .box-skin-green h6, .box-skin-green p, .box-skin-green a, .box-skin-green span {
  color: #ffffff;
}

.breadcrumbs-custom {
  padding: 0;
}
.breadcrumbs-custom .background {
  background: linear-gradient(180deg, rgba(44, 115, 106, 0.7), rgba(54, 168, 235, 0) 100%), linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0) 100%);
}
.breadcrumbs-custom .background .container {
  padding: 230px 0 41px;
}

.btn-youtube {
  background-color: #cc0000;
  color: #fff;
}
.btn-youtube:hover {
  opacity: 0.8;
  color: #fff;
}

.cookie-consent-container {
  display: none;
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
  padding: 24px;
  background-color: #fff;
  box-shadow: 0 3px 11px 0 rgba(0, 0, 0, 0.5);
  z-index: 9999;
}

.context-dark a:not(.icon, .btn) {
  color: #fff;
}
.context-dark a:not(.icon, .btn):hover {
  color: #9fddff;
}

footer {
  background: #052A30;
}
footer .rights {
  text-align: left !important;
}

.form-validation {
  font-size: 13px;
}

.form-output, #form-output {
  background-color: #052A30;
  font-size: 16px;
  margin-top: -54px;
}

.google-map {
  height: 500px;
}
.google-map.mini {
  height: 400px;
}

iframe {
  width: 100%;
}

.thumbnail-josip.odd .thumbnail-desc {
  background: #2c736a;
}
.thumbnail-josip:hover.no-animation .thumbnail-desc {
  transform: none;
}
.thumbnail-josip .thumbnail-desc p {
  opacity: 0.8;
}

.link-social {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.link-social .linkedin {
  background-color: #0E7EB5;
  color: #fff;
}
.link-social .facebook {
  background-color: #1877f2;
  color: #fff;
}
.link-social .youtube {
  background-color: #cc0000;
  color: #fff;
}
.link-social .instagram {
  background: #d6249f;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  color: #fff;
}
.link-social .icon {
  font-size: 70px;
  transition: all 0.5s;
}
.link-social:hover .icon {
  opacity: 0.8;
  transform: scale(1.1);
}

.rd-navbar-classic.rd-navbar-static .rd-navbar-aside-outer {
  background: rgba(0, 0, 0, 0.5);
}
.rd-navbar-classic.rd-navbar-static .rd-navbar-aside-outer .rd-navbar-aside {
  padding: 16px 0;
}
.rd-navbar-classic.rd-navbar-static .rd-navbar-aside-outer .rd-navbar-aside .contact-info + .contact-info {
  margin-left: 50px;
}

.parallax-container.bg-gradient .parallax-content {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0) 100%);
}

.progress-circle-fg {
  stroke: #3FA497;
}

.section-image-aside-img {
  background-position: center;
}

.swiper-slider.bg-gradient .swiper-slide {
  height: 720px;
}
.swiper-slider.bg-gradient .swiper-slide .swiper-caption {
  background: linear-gradient(180deg, rgba(44, 115, 106, 0.7), rgba(54, 168, 235, 0) 100%), linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0) 100%);
}

table.table-custom-dark {
  background: none;
}
table.table-custom-dark tr:hover td {
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.1);
}
table.table-custom-dark tr td {
  color: #ffffff;
  background: none;
}

/**/
@media only screen and (max-width: 1199px) {
  .breadcrumbs-custom .background .container {
    padding: 100px 15px 41px;
  }
  h1, h2, h3, h4, h5, h6 {
    line-height: 1;
  }
  .rd-navbar-fixed .rd-navbar-panel {
    background: #052A30;
  }
  .rd-navbar-fixed .rd-navbar-nav .rd-nav-item .rd-nav-link {
    font-size: 16px;
  }
  .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu .rd-megamenu-title {
    color: #052A30;
  }
  .rd-navbar-fixed .rd-navbar-nav .rd-megamenu-list, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-dropdown {
    background: #f6f6f6;
  }
  .rd-navbar-fixed .rd-navbar-nav .rd-megamenu-list > li > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-dropdown > li > a {
    font-size: 15px;
  }
  .swiper-slider.bg-gradient .swiper-slide {
    height: 600px;
  }
  .swiper-slider.bg-gradient .swiper-slide .swiper-caption h2 {
    font-size: 48px;
    line-height: 1;
  }
}
/**/
@media only screen and (max-width: 991px) {
  .swiper-slider.bg-gradient .swiper-slide {
    height: 500px;
  }
}
@media only screen and (max-width: 767px) {
  .section-image-aside-img {
    position: relative;
    width: 100%;
    height: 240px;
    right: 0 !important;
    left: 0 !important;
  }
}
/**/

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/